&Articles:=Articles(&A):
&Insert HTML splitter between the combined articles:=
&New article title:=Nouveau Titre d'Article(&N):
&Preview...=Aperçu(&P)...
&Re-select...=Resélectionner(&)...
A system error is detected while combining articles. You can use log file to view details.=
Cancel=Annuler
Combine Articles=Combiner Articles
Combine Articles...=Combiner Articles...
Move &Down=Déplacer vers le bas(&D)
Move &Up=Déplacer vers le haut(&U)
OK=OK